This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 151371 - /lib/tls/ix86 dirs should be owned by db4
/lib/tls/ix86 dirs should be owned by db4
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: db4 (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
: EasyFix
Depends On:
Blocks: FC4Target
  Show dependency treegraph
 
Reported: 2005-03-17 07:09 EST by Hans de Goede
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-17 13:52:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2005-03-17 07:09:47 EST
Description of problem:
/lib/tls/ix86 dirs should be owned by db4

Version-Release number of selected component (if applicable):
db4-4.3.27-2

How reproducible:
[root@cq229 ~]# rpm -qf /lib/tls/i486  /lib/tls/i586  /lib/tls/i686

Actual results:
file /lib/tls/i486 is not owned by any package
file /lib/tls/i586 is not owned by any package
file /lib/tls/i686 is not owned by any package

Expected results:
db4-4.3.27-2
db4-4.3.27-2
db4-4.3.27-2
Comment 1 Hans de Goede 2005-03-17 08:11:43 EST
Same for:
/usr/lib/tls/i486
/usr/lib/tls/i586
/usr/lib/tls/i686
Comment 2 Paul Nasrat 2005-05-17 13:52:37 EDT
Fixed in next release in rawhide.

Note You need to log in before you can comment on or make changes to this bug.